Hello!

Release notes for IA2018 shows support for RHEL versions up to 7.4 as target system. Can we expect official support for 7.5 in nearest SP, or is it planned for 2019?